﻿/*[fmt]0A90-1A0A-3*/
@font-face{
	font-family: HattoriHanzoLight;
	src: url('../font/hattori/hattori_hanzo-webfont.eot');
	src: url('../font/hattori/hattori_hanzo-webfont86d7.eot?iefix') format('eot'), url('../font/hattori/hattori_hanzo-webfont.woff') format('woff'), url('../font/hattori/hattori_hanzo-webfont.ttf') format('truetype'), url('../font/hattori/hattori_hanzo-webfont.svg#webfont2bbtnxOL') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body {
    margin: 0px;
    height: 100%;
}

body {
    font-size: 14px;
    font-family: 'Microsoft Yahei',Tahoma,Arial;
    color: #333333;
    background: #E8ECF0;
}
::-webkit-input-placeholder{
    color:#ccc
}

body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd, fieldset, textarea {
    margin: 0;
}

li, ul {
    list-style: none;
}

i {
    font-style: normal;
}

.nomar {
    margin: 0px;
}

.marbot5 {
    margin-bottom: 5px;
}

.marbot10 {
    margin-bottom: 10px;
}

.mt0 {
    margin-top: 0;
}

.alcent {
    text-align: center !important;
}

.martop5 {
    margin-top: 5px;
}

.martop10 {
    margin-top: 10px;
}

.alleft {
    text-align: left !important;
}

.alright {
    text-align: right !important;
}

.colorfront {
    color: #108cee !important;
}

.blockPage {
    background: #e0ebf9 !important;
    border: 1px solid #e0ebf9 !important;
    padding: 10px !important;
    color: #327ad5 !important;
    border-radius: 5px;
    z-index: 9999 !important;
}

a {
    color: #108cee;
    outline: 0 none;
}

    a.btn {
        color: #ffffff !important;
    }

    a:hover {
        cursor: hand;
        color: #108cee;
        cursor: pointer;
        text-decoration: none;
    }

    a:link {
        color: #108cee;
        outline: 0 none;
    }

/*----------------------------------------------------------------------------------- */
/* Base */
/*----------------------------------------------------------------------------------- */
label, input, button, select, textarea {
    font-size: 14px;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 14px;
}

select, input[type="text"], input[type="password"], textarea, input[type="file"], .selectize-input {
    border: 1px solid #dcdcdc;
    border-radius: 0px !important;
    color: #333333;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    font-family: 'Microsoft Yahei',Tahoma,Arial;
    font-size: 14px;
}

    select:focus, input[type="text"]:focus, input[type="password"]:focus, textarea:focus, input[type="file"]:focus {
        border-color: #669cf7;
        background-color: #FFFFFF;
        -webkit-box-shadow: none;
        box-shadow: none;
        outline: 0;
    }

select {
    line-height: 32px;
    height: 32px;
}

#searchfrm input[type="text"],
#searchfrm select,
#searchfrm .btn,
#searchfrm span,
#searchfrm input[type="checkbox"],
#search_user_frm input[type="text"],
#search_user_frm select,
#search_user_frm .btn,
#search_user_frm span,
#search_user_frm input[type="checkbox"] {
    /*margin-left: 8px;*/
    margin-right: 8px;
}

    /*#searchfrm span:first-child,
    #search_user_frm span:first-child {
        margin-left: 0;
    }*/
    #searchfrm span:last-child,
    #search_user_frm span:last-child {
        margin-right: 0;
    }

.search-table .btn {
    /*margin-left: 3px !important;*/
    margin-right: 3px;
    padding: 5px 6px !important;
    margin-bottom: 5px !important;
    /*background: #ffffff;*/
    color: #666666;
}

    .search-table .btn:last-child {
        margin-right: 0;
    }

input[type="text"], input[type="password"] {
    line-height: 22px;
    height: 22px;
}

.form-horizontal .control-group {
    margin-bottom: 13px;
}

    .form-horizontal .control-group:last-child {
        margin-bottom: 0;
    }

.form-horizontal .control-label {
    width: 100px;
    color: #333333;
}

.form-horizontal .controls {
    position: relative;
    margin-left: 120px;
}

.form-horizontal .controls {
    position: relative;
    margin-left: 120px;
}

input::-webkit-input-placeholder {
    color: #dddddd;
}

input.input-validation-error::-webkit-input-placeholder {
    color: #EB5E28;
}

input:-ms-input-placeholder {
    color: #dddddd;
}

input:-moz-placeholder {
    color: #dddddd;
}

input::-moz-placeholder {
    color: #dddddd;
}

textarea::-webkit-input-placeholder {
    color: #dddddd;
}

textarea.input-validation-error::-webkit-input-placeholder {
    color: #EB5E28;
}

textarea:-ms-input-placeholder {
    color: #dddddd;
}

textarea:-moz-placeholder {
    color: #dddddd;
}

textarea::-moz-placeholder {
    color: #dddddd;
}

/*----------------------------------------------------------------------------------- */
/* scrollbar */
/*----------------------------------------------------------------------------------- */

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-track {
    background-color: #d9d9d9;
    border-left: 2px solid transparent;
}

::-webkit-scrollbar-thumb {
    background-color: #c1c1c1;
    border-left: 2px solid transparent;
}

    ::-webkit-scrollbar-thumb:window-inactive {
        background: rgba(0,0,0,0.1);
    }

/** CORE UNIFORM **/
.selector, .checker, .button, .radio, .uploader{
	display: -moz-inline-box;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	display: inline;
}
.selector select:focus, .radio input:focus, .checker input:focus, .uploader input:focus{
	outline: 0;
}
/*----------------------------------------------------------------------------------- */
/*  Header */
/*----------------------------------------------------------------------------------- */

.mod-navbar {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    min-width: 1000px;
    /*overflow: hidden;*/
    background: #fff;
    min-height: 68px;
    z-index: 9;
}

    .mod-navbar .navbar {
        line-height: 68px;
        min-height: 68px;
    }

        .mod-navbar .navbar .title {
            float: left;
            white-space: nowrap;
            line-height: 100%;
            /*max-width: 30%;*/
            margin-bottom: 0;
            font-family: 'Microsoft YaHei';
        }

            .mod-navbar .navbar .title h2 {
                font-size: 18px;
                line-height: 68px;
                display: inline-block;
                float: left;
                font-weight: 400;
                color: #333333;
                text-overflow: ellipsis;
                overflow: hidden;
                white-space: nowrap;
                max-width: 268px
            }

                .mod-navbar .navbar .title h2 > i:first-child {
                    padding: 0 7px;
                    margin-right: 11px;
                    width: 44px;
                    display: inline-block;
                    text-align: center
                }

                .mod-navbar .navbar .title h2 i {
                    color: #333;
                    line-height: 30px;
                    font-size: 25px;
                    text-shadow: 0 2px 0 #fff,0 -2px 0 #f2f2ea
                }

            .mod-navbar .navbar .title p.site {
                line-height: 68px;
            }

    .mod-navbar .title .h2-spec {
        margin-left: 10px;
        font-size: 14px;
        float: left;
        line-height: 68px;
        color: #666666;
    }


.center-menu {
    line-height: 68px;
    min-height: 68px;
    margin-left: 18%;
    margin-right: 18%;
    width: 63%;
    white-space: nowrap;
    text-align: center;
}

    .center-menu > ul {
        margin: 0;
    }

        .center-menu > ul > li {
            position: relative;
            display: inline-block;
            padding: 0;
        }

            .center-menu > ul > li a {
                display: block;
                font-size: 16px;
                color: #666666;
                padding: 22px 13px;
                border-bottom: solid 2px transparent;
            }

                .center-menu > ul > li a:hover {
                    background: #F5F5F5;
                    color: #108cee;
                }

            .center-menu > ul > li.selected a {
                border-bottom-color: #108cee;
                text-decoration: none;
                background: #F5F5F5;
                color: #108cee;
            }

.sub_toolbar {
    float: right;
    height: 68px;
    line-height: 68px;
    top: 0px;
    position: absolute;
    right: 0;
    color: #666666;
}

    .sub_toolbar .dropdown-menu {
    }

    .sub_toolbar .nav {
        margin-bottom: 0;
    }

        .sub_toolbar .nav > li {
            position: relative;
            display: inline-block;
            padding: 0 8px;
            height: 68px;
            line-height: 68px;
            float: none !important;
            cursor: pointer;
        }

.site-wrap {
    line-height: 68px;
    height: 68px;
}

.sub_toolbar .nav > li:hover {
    background: #F5F5F5;
    color: #108cee;
}

    .sub_toolbar .nav > li:hover a {
        color: #108cee;
    }

.sub_toolbar .nav > li > a {
    color: #666666;
    text-decoration: none;
    text-shadow: none;
    padding: 0 !important;
}

    .sub_toolbar .nav > li > a i {
        font-size: 14px;
        padding-top: 10px;
    }

    .sub_toolbar .nav > li > a.logout {
        text-decoration: none;
    }

.sub_toolbar a.login {
    padding-right: 10px !important;
}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
    background: #F5F5F5;
    color: #666666;
}

.sub_toolbar .nav > li > a:hover, .sub_toolbar .nav > li > a:focus {
    text-decoration: underline;
    background: #F5F5F5;
}

.avatar-text {
    text-align: center;
    overflow: hidden;
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
    background: #121A2C;
    font-size: 16px;
    border-radius: 50%;
    color: #ffffff;
    text-shadow: transparent 0 0 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
}


.navbar .nav li.dropdown {
    margin-right: 0px;
}

    .navbar .nav li.dropdown > .dropdown-toggle .caret {
        border-top-color: #fff;
        border-bottom-color: #fff;
    }

    .navbar .nav li.dropdown.open > .dropdown-toggle .caret, .navbar .nav li.dropdown.active > .dropdown-toggle .caret, .navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
        border-top-color: #fff;
        border-bottom-color: #fff;
    }


.sub_toolbar .nav .notify div {
    position: absolute;
    background-color:#eb0217;
    color: #ffffff;
    font-size: 10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    left: 50%;
    top: 12px;
    text-align: center;
    border:2px solid #eb0217;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    display:none;
}

.sub_toolbar .nav li.dropdown > a:hover .caret,
.sub_toolbar .nav li.dropdown > a:focus .caret {
    border-top-color: #ffffff;
    border-bottom-color: #ffffff;
}

.sub_toolbar .nav a.dropdown-toggle:hover {
    text-decoration: none;
}

    .sub_toolbar .nav a.dropdown-toggle:hover .caret {
        color: #fff;
    }


.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #fff;
}

.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: #fff;
}

/*----------------------------------------------------------------------------------- */
/*  Dropdowns */
/*----------------------------------------------------------------------------------- */
.header-user-op .nav {
    margin-bottom: 0px;
    margin-right: 10px;
}

    .header-user-op .nav li {
        line-height: 68px;
    }

        .header-user-op .nav li a {
            padding: 0 10px;
        }

.dropdown .caret {
    margin-top: 35px !important;
    margin-left: 2px;
    border-top-color: #666 !important;
    border-bottom-color: #666 !important;
}

.dropdown-menu {
    padding: 0;
    border-radius: 4px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 15px 1px rgba(69,65,78,.2);
    box-shadow: 0 0 15px 1px rgba(69,65,78,.2);
    min-width: 133px;
    border: none;
    left: -100px;
}

.dropdown-menu .divider {
  *width: 100%;
  height: 1px;
  margin: 9px 1px;
  *margin: -5px 0 5px;
  overflow: hidden;
  background-color: #e5e5e5;
  border-bottom: 1px solid #ffffff;
}

    .dropdown-menu > li {
        line-height: 200%;
        margin: 5px;
    }

        .dropdown-menu > li > a {
            padding: 8px 10px;
            clear: both;
            font-weight: 400;
            line-height: 1.42857143;
            color: #6f727d;
            white-space: nowrap;
            display: block;
            text-align: left;
        }

            .dropdown-menu > li > a:hover,
            .dropdown-menu > li > a.current,
            .dropdown-menu > li > a:focus,
            .dropdown-menu > li > a:active {
                color: #108cee;
                background-image: none;
                background: none !important;
                border-radius: 3px;
            }

            .dropdown-menu > li > a i {
                margin-right: 10px;
                font-size: 14px;
                vertical-align: middle;
            }

        .dropdown-menu > li:last-child > a {
            border: 0;
        }

.navbar .nav > li > .dropdown-menu:before {
    left: 110px;
}

.navbar .nav > li > .dropdown-menu:after {
    left: 111px;
}

/*----------------------------------------------------------------------------------- */
/* 首页 */
/*----------------------------------------------------------------------------------- */
.pulll {
    padding-left: 353px;
    position: relative;
}

.pullr {
    position: absolute;
    left: 0;
    top: 0;
    width: 333px;
}

.ibox {
    clear: both;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 0;
    /*-webkit-box-shadow: 0 1px 15px 1px rgba(69,65,78,.08);
    box-shadow: 0 1px 15px 1px rgba(69,65,78,.08);*/
    background-color: #fff;
}
.marbot15 {
 margin-bottom:15px;
}
.ibox-title {
    background-color: #ffffff;
    padding: 0 13px;
    min-height: 48px;
    border-bottom: 0;
}

    .ibox-title .more {
        padding: 5px;
        color: #989898;
        line-height: 48px;
        border-radius: 17px;
        font-size: 13px;
    }

    .ibox-title h5 {
        font-weight: 400;
        display: inline-block;
        font-size: 16px;
        text-overflow: ellipsis;
        line-height: 48px;
        float: left;
        font-size: 14px;
        font-weight: 700;
        color: #333333;
    }

        .ibox-title h5 img {
            height: 18px;
        }

.ibox-condition {
    background-color: #ffffff;
    border: 1px solid #ebedf2;
    padding: 10px 15px;
    min-height: 48px;
    border-bottom: 0;
}

    .ibox-condition div {
        font-weight: 400;
        display: inline-block;
        font-size: 16px;
        text-overflow: ellipsis;
        line-height: 48px;
    }

.ibox-content {
    background-color: #ffffff;
    padding: 15px;
    /*border: 1px solid #e7eaec;*/
    clear: both;
}

.report {
    padding-left: 143px;
    position: relative;
    background: url('/Content/images/phb.png') no-repeat left;
}

.split-hr {
    border-top: 1px solid #f3f3f3;
}

.mi-height {
    min-height: 230px;
    height: 230px;
    overflow: auto;
}

.reportnav {
    margin-left: 10px;
}

    .reportnav li {
        float: left;
        line-height: 48px;
        height: 48px;
        margin-left: 8px;
    }

        .reportnav li a {
            padding: 5px 10px;
            background: #ffffff;
            /*border: 1px solid #ccc;
            color: #333333;*/
            font-size: 13px;
            border-radius: 18px;
            text-decoration: none;
        }

            .reportnav li a:hover {
                /*background-color: #ebe9f2;*/
            }

            .reportnav li a.active {
                color: #108cee;
                border: 1px solid #108cee;
                background-color: #eaf6fe;
            }

.page-container h2 {
    font-size: 20px
}

.page-container .cellnav {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    min-height: 30px;
    margin: 0px 0 0px;
    overflow: hidden;
}

.page-container .cellnav {
}

    .page-container .cellnav img {
        width: 56px;
        height: 56px;
        margin-bottom: 10px;
    }

    .page-container .cellnav li {
        display: inline-block;
        width: 16%;
        background: #fff;
        text-align: center;
        margin: 13px 0;
    }

.block-left {
    text-align: center;
    line-height: 60px;
    margin-right: 20px;
    float: left;
}

.x-block {
    height: 60px;
    padding: 20px;
    padding-right: 0;
    background: #fff;
    margin-right: 20px;
    min-width: 230px;
}

.block-right {
    font-size: 12px;
    padding-top: 5px;
    line-height: 24px;
}

.page-container .cellnav a:link {
    COLOR: #333333;
    TEXT-DECORATION: none;
}

.page-container .cellnav a:hover {
    COLOR: #108cee;
    TEXT-DECORATION: none;
}

.page-container .cellnav .f1 a:hover {
    /*COLOR: #79cd8c;*/
}

.page-container .cellnav .f2 a:hover {
    /*COLOR: #f6c158;*/
}

.panel {
    background: #ffffff;
}

    .panel > .panel-header {
        height: 56px;
        line-height: 56px;
        padding: 0 20px;
        border-bottom: 1px solid #E8EBEE;
    }

        .panel > .panel-header h3 {
            font-size: 16px;
            height: 56px;
            line-height: 56px;
        }

    .panel > .panel-body {
        padding: 20px;
        display: block;
        max-height: 680px;
        overflow-y: auto;
    }

        .panel > .panel-body .search-table {
            margin-top: 0;
        }
/*.page-container .panel table .t-body td a {
    color: #656d78;
    font-size: 14px
}*/
.page-container .news li a {
    display: block;
    line-height: 40px;
    height: 40px;
    padding: 0 10px 0 35px;
    border-bottom: 1px solid #e9eef5;
    background-image: url(/Content/images/dot-1.png);
    background-repeat: no-repeat;
    background-position: 15px center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.page-content {
    background-color: #fff;
}

.trans_fade_image {
    position: absolute;
    -webkit-animation-name: fadeInOut;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-duration: 8s;
    -webkit-animation-direction: alternate;
}

/*----------------------------------------------------------------------------------- */
/* page-container */
/*----------------------------------------------------------------------------------- */

/*.page-container {
    margin-left: 138px;
    min-width: 900px;
    overflow: hidden;
}*/

.container-fluid {
    padding: 25px 20px 25px;
    /*min-width: 840px;*/
    margin: 0px;
}

.wrap {
    padding: 20px 20px 0 20px;
    min-width: 1000px;
    overflow: hidden;
}

.page-content {
    background-color: #fff;
    padding: 15px 15px;
    /*min-height: 568px;*/
    position: relative;
    border: none;
}

    .page-content form, .form-content form {
        margin: 0px;
    }


/*----------------------------------------------------------------------------------- */
/* page-sidebar */
/*----------------------------------------------------------------------------------- */
/*.page-sidebar {
    width: 138px;
    height: 100%;
    background-color: #1e1e2d;
    float: left;
    position: fixed;
    min-height: 590px;
    top: 0;
    *position: absolute;
    *left: 0;
    z-index: 9999;
}

.sidebar-header {
    width: 138px;
    height: 80px;
    background-color: #1a1a27;
}

    .sidebar-header .logo {
        width: 138px;
        height: 80px;
        display: block;
        background: url('/content/images/logo.png') no-repeat center;
        background-size: auto 18px;
    }

.sidebar-menu {
    margin-top: 25px;
    font-family: 'Microsoft Yahei',Tahoma,Arial;
}

    .sidebar-menu li {
        height: 73px;
        position: relative;
    }

        .sidebar-menu li a {
            display: block;
            text-align: center;
            color: #9899ac;
            padding-bottom: 10px;
        }

            .sidebar-menu li a:hover {
                text-decoration: none;
            }

        .sidebar-menu li.selected > a {
            color: #fff;
        }

        .sidebar-menu li.selected {
            background: #1b1b28;
        }

        .sidebar-menu li a i {
            width: 22px;
            height: 22px;
            display: block;
            margin: 0 auto 0px;
        }

    .sidebar-menu a.home i {
        background: url('/Content/images/icon-home.png') no-repeat 0px 15px;
        background-size: 22px 22px;
    }

    .sidebar-menu li.selected a.home i {
        background: url('/Content/images/icon-home-sel.png') no-repeat 0px 15px;
        background-size: 22px 22px;
    }

    .sidebar-menu a.yunying i {
        background: url('/Content/images/icon-yunying.png') no-repeat 0px 15px;
        background-size: 22px 22px;
    }

    .sidebar-menu li.selected a.yunying i {
        background: url('/Content/images/icon-yunying-sel.png') no-repeat 0px 15px;
        background-size: 22px 22px;
    }

    .sidebar-menu a.yewu i {
        background: url('/Content/images/icon-yewu.png') no-repeat 0px 15px;
        background-size: 22px 22px;
    }

    .sidebar-menu li.selected a.yewu i {
        background: url('/Content/images/icon-yewu-sel.png') no-repeat 0px 15px;
        background-size: 22px 22px;
    }

    .sidebar-menu a.chart i {
        background: url('/Content/images/icon-chart.png') no-repeat 0px 15px;
        background-size: 22px 22px;
    }

    .sidebar-menu li.selected a.chart i {
        background: url('/Content/images/icon-chart-sel.png') no-repeat 0px 15px;
        background-size: 22px 22px;
    }

    .sidebar-menu a.setting i {
        background: url('/Content/images/icon-setting.png') no-repeat 0px 15px;
        background-size: 22px 22px;
    }

    .sidebar-menu li.selected a.setting i {
        background: url('/Content/images/icon-setting-sel.png') no-repeat 0px 15px;
        background-size: 22px 22px;
    }



    .sidebar-menu .float-menu {
        position: absolute;
        left: -1200px;
        display: block;
        background-color: #fff;
        opacity: 0;
        filter: alpha(opacity=0);
        padding: 5px 7px;
        color: #fff;
        min-width: 130px;
        transition: opacity .5s;
        z-index: 9999;
        -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.2);
        box-shadow: 0 2px 8px rgba(0,0,0,.2);
        background-color: #fff;
        border: 1px solid #f3f4f6;
    }

        .sidebar-menu .float-menu.showMenu {
            left: 100%;
            display: block;
            opacity: 1;
            filter: alpha(opacity=100);
            z-index:9999;
        }

.sec-nav li {
    border-left: none !important;
    height: auto;
    margin-bottom: 0;
    min-width: 130px;
}

.sidebar-menu .float-menu .sec-nav-a {
    display: block;
    padding: 8px 20px;

    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #959cb6;
    height: 20px;
    border-radius: 2px;
}

    .sidebar-menu .float-menu .sec-nav-a:hover {
        text-decoration: none;
        background-color: #f2f3f7;
        color: #108cee;
    }*/


/*----------------------------------------------------------------------------------- */
/*  Footer */
/*----------------------------------------------------------------------------------- */

#statusbar {
    position: fixed;
    padding: 15px 0;
    z-index: 3;
    width: 100%;
    bottom: 0px;
    color: #6f6e6b;
    background: #eeece8;
    text-align: left;
    margin-left: -101px;
}

#footer {
    position: fixed;
    padding: 6px 20px;
    z-index: 98;
    width: 100%;
    bottom: 0px;
    font-weight: 400;
    color: #a9a9aa;
    text-align: left;
    background: #ffffff;
}

    #footer .inner, #statusbar .inner {
        text-align: left;
        color: #a9a9aa;
        font-size: 12px;
    }

        #footer .inner a {
            text-shadow: none;
            color: #108cee;
        }
        
.footermenu {
    width: 195px;
    height: 45px;
    position: fixed;
    bottom: 45px;
    z-index: 1003
}

.popbox {
    z-index: 1003;
    position: fixed;
    min-width: 180px;
    max-width: 400px;
    padding: 1px;
    text-align: left;
    background-color: #fff;
    border: 1px solid #f3f4f6;
    font-size: 14px;
    -webkit-box-shadow: 0 2px 8px rgba(0,0,0,.2);
    box-shadow: 0 2px 8px rgba(0,0,0,.2);
    outline: 0;
    left: -1200px;
    right: auto;
    bottom: 0;
    font-family: 'Microsoft YaHei'
}

/*----------------------------------------------------------------------------------- */
/*  Buttons */
/*----------------------------------------------------------------------------------- */
.btn {
    color: #fff;
    border: solid 1px #108cee;
    background-color: #108cee;
    background-image: none;
    text-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    padding: 5px 18px;
    /*border-radius: 0rem !important;*/
    text-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
    font-size: 14px;
    font-weight: 400;
    min-width: 60px;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    border-radius: 2px !important;
}

    .btn:hover {
        background-color: #4dbe91;
        border-color: #4dbe91;
        color: #ffffff;
    }

a.btn-default {
    background: #108cee;
    color: #fff;
    text-shadow: none;
    border-color: #e5e5e5;
}

    a.btn-default:focus, a.btn-default:hover {
        border-color: #e5e5e5;
        background-color: #f4f5f8;
        color: #5a5a5a;
    }

.btn-primary {
    color: #fff !important;
    background-color: #108cee;
    border-color: #108cee;
}

    .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .btn-primary.disabled,
    .btn-primary[disabled] {
        background-color: #209bfd;
        border-color: #209bfd;
    }

.btn-secondary {
  color: #fff;
  background-color: #6c757d;
  border-color: #6c757d;
}

    .btn-secondary:active, .btn-secondary:focus, .btn-secondary:hover, .btn-secondary.disabled,
    .btn-secondary[disabled] {
      background-color: #5a6268;
      border-color: #545b62;
    }

.btn-danger {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #da4f49;
  *background-color: #bd362f;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
  background-repeat: repeat-x;
  border-color: #bd362f #bd362f #802420;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #ffffff;
  background-color: #bd362f;
  *background-color: #a9302a;
}

.btn-danger:active,
.btn-danger.active {
  background-color: #942a25 \9;
}

div.button a, div.button button, div.button input{
	position: absolute;
}
div.button{
	cursor: pointer;
	position: relative;
}
div.button span{
	display: -moz-inline-box;
	display: inline-block;
	line-height: 1;
	text-align: center;
}
/*Select*/
div.selector{
	position: relative;
	padding-left: 10px;
	overflow: hidden;
}
div.selector span{
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
div.selector select{
	position: absolute;
	opacity: 0;
	filter: alpha(opacity:0);
	height: 25px;
	border: none;
	background: none;
}
/*Checker*/
div.checker{
	position: relative;
}
div.checker span{
	display: -moz-inline-box;
	display: inline-block;
	text-align: center;
}
div.checker input{
	opacity: 0;
	filter: alpha(opacity:0);
	display: inline-block;
	background: none;
}
/*Radio*/
div.radio{
	position: relative;
}
div.radio span{
	display: -moz-inline-box;
	display: inline-block;
	text-align: center;
}
div.radio input{
	opacity: 0;
	filter: alpha(opacity:0);
	text-align: center;
	display: inline-block;
	background: none;
}
/*Uploader*/
div.uploader{
	position: relative;
	overflow: hidden;
	cursor: default;
}
div.uploader span.action{
	float: left;
	display: inline;
	padding: 2px 0px;
	overflow: hidden;
	cursor: pointer;
}
div.uploader span.filename{
	padding: 0px 10px;
	float: left;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	cursor: default;
}
div.uploader input{
	opacity: 0;
	filter: alpha(opacity:0);
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	float: right;
	height: 25px;
	border: none;
	cursor: default;
}

.avatar-text {
    text-align: center;
    overflow: hidden;
    display: inline-block;
    zoom: 1;
    vertical-align: middle;
    background: #121A2C;
    font-size: 16px;
    border-radius: 50%;
    color: #ffffff;
    text-shadow: transparent 0 0 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
}


ul.activity {
    list-style: none;
    margin: 0;
}

    ul.activity li {
        margin-right: 14px;
        float: left;
        font-weight: bold;
        color: #e35a50;
    }

.avatar .avatar-face {
    display: inline-block;
    position: relative;
    zoom: 1
}

    .avatar .avatar-face .avatar-text {
        text-align: center;
        overflow: hidden;
        display: inline-block;
        zoom: 1;
        vertical-align: middle;
        background: #4d5d7c;
        border: solid 1px #4d5d7c;
        font-size: 20px;
        height: 38px;
        line-height: 38px;
        width: 38px;
        border-radius: 50%;
        color: #fff;
        text-shadow: transparent 0 0 0
    }

        .avatar .avatar-face .avatar-text:hover {
        }

    .avatar .avatar-face img {
        border-radius: 50%;
        width: 40px;
        height: 40px;
        background: #f7f7f7;
        overflow: hidden;
        line-height: 12px;
        font-size: 12px;
        text-align: left;
        -webkit-box-shadow: 0 0 2px #21212e;
        border: 0;
        box-shadow: 0 0 2px #21212e
    }

/*----------------------------------------------------------------------------------- */
/* scrollbar */
/*----------------------------------------------------------------------------------- */

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background-color: #d9d9d9;
    border-left: 2px solid transparent;
}

::-webkit-scrollbar-thumb {
    background-color: #c1c1c1;
    border-left: 2px solid transparent;
}

    ::-webkit-scrollbar-thumb:window-inactive {
        background: rgba(0,0,0,0.1);
    }
/*----------------------------------------------------------------------------------- */
/*  Forms */
/*----------------------------------------------------------------------------------- */
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
input[type="radio"],
input[type="checkbox"],
.uneditable-input {
  display: inline-block;
  height: 35px;
  padding: 4px 6px;
  margin-bottom: 0px;
  font-size: 14px;
  line-height: 28px;
  color: #555555;
  vertical-align: middle;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  box-sizing: border-box;
}

label, input, button, select, textarea {
    font-size: 14px;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 14px;
}

select, input[type="text"], input[type="password"], textarea, input[type="file"], .selectize-input {
    border: 1px solid #dcdcdc;
    border-radius: 0px !important;
    color: #333333;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    font-family: 'Microsoft Yahei',Tahoma,Arial;
    font-size: 14px;
}

    select:focus, input[type="text"]:focus, input[type="password"]:focus, textarea:focus, input[type="file"]:focus {
        border-color: #669cf7;
        background-color: #FFFFFF;
        -webkit-box-shadow: none;
        box-shadow: none;
        outline: 0;
    }

.dialog-content {
    padding: 20px 20px 20px 20px;
    background: #fff;
    /*text-align: center;*/
}
.form-content {
    padding: 30px 50px 20px 20px;
    background: #fff;
    /*text-align: center;*/
}
.form-actions {
  padding: 9px 20px 10px;
  margin-top: 0px;
  background-color: #f5f5f5;
  border-top: 1px solid #e5e5e5;
  text-align: right;
  *zoom: 1;
}
.form-actions input {
    border: none;
    background-image: none;
    text-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    padding: 5px 18px;
    /*border-radius: 0rem !important;*/
    text-shadow: 0 0 0 transparent;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    display: inline-block;
    margin: 0 0 0 10px ;
    vertical-align: middle;
    font-size: 14px;
    font-weight: 400;
    min-width: 96px;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    border-radius: 0px !important;
}

.form-actions:before,
.form-actions:after {
  display: table;
  line-height: 0;
  content: "";
}

.form-actions:after {
  clear: both;
}
.form-horizontal {
  
}

.form-horizontal .control-group {
  margin-bottom: 13px;
  *zoom: 1;
}

    .form-horizontal .control-group:last-child {
        margin-bottom: 0;
    }

.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  line-height: 0;
  content: "";
}

.form-horizontal .control-group:after {
  clear: both;
}

.form-horizontal .control-label {
  width: 100px;
  color: #333333;
  float: left;
  padding-top: 7px;
  text-align: right;
}

.form-horizontal .controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 120px;
  *margin-left: 0;
  line-height: 35px;
}
.form-horizontal .controls .input {
  width: 220px;
}

.form-horizontal .controls .input-xlarge {
  width: 280px;
}

.form-horizontal .controls:first-child {
  *padding-left: 180px;
}

.form-horizontal .help-block {
  margin-bottom: 0;
}

.form-horizontal input + .help-block,
.form-horizontal select + .help-block,
.form-horizontal textarea + .help-block,
.form-horizontal .uneditable-input + .help-block,
.form-horizontal .input-prepend + .help-block,
.form-horizontal .input-append + .help-block {
  margin-top: 10px;
}

/*----------------------------------------------------------------------------------- */
/*  Spans */
/*----------------------------------------------------------------------------------- */

[class*="span"] {
    float: left;
    min-height: 1px;
}

.row {
    padding-top: 15px;
    width: 100%;
    *zoom: 1;
}

    .row:before,
    .row:after {
        display: table;
        line-height: 0;
        content: "";
    }

    .row:after {
        clear: both;
    }

.span4, .span3, .span2 {
    z-index: 15;
    width: 33.33333333333%;
    float: left;
    text-align: center;
}

.span3 {
    width: 25%;
}

.span2 {
    width: 20%;
}

.span8 {
    width: 60.66666666%;
    float: right;
}

.span2 .box, .span3 .box {
    padding: 0 5px 0 5px;
    text-align: center;
}

.span4 .box {
    padding: 0 5px 0px 5px;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

    .span4 .box a, .span2 .box a, .span3 .box a {
        display: inline-block;
        font-size: 12px;
        letter-spacing: 1px;
        color: #000;
        background: #fff;
    }

.span3 .box a {
}

.span4 .box img {
    display: block;
}

.span2 .box img, .span3 .box img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    font-size: 0;
    display: block;
}

.row-fluid {
    width: 100%;
    *zoom: 1;
}

    .row-fluid:before,
    .row-fluid:after {
        display: table;
        line-height: 0;
        content: "";
    }

    .row-fluid:after {
        clear: both;
    }

    .row-fluid [class*="span"] {
        display: block;
        float: left;
        width: 100%;
        min-height: 19px;
        margin-left: 2.127659574468085%;
        *margin-left: 2.074468085106383%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    .row-fluid .span4 .box {
    }

    .row-fluid [class*="span"]:first-child {
        margin-left: 0;
    }

    .row-fluid .controls-row [class*="span"] + [class*="span"] {
        margin-left: 2.127659574468085%;
    }

    .row-fluid .span12 {
        width: 100%;
        *width: 99.94680851063829%;
    }

    .row-fluid .span11 {
        width: 91.48936170212765%;
        *width: 91.43617021276594%;
    }

    .row-fluid .span10 {
        width: 82.97872340425532%;
        *width: 82.92553191489361%;
    }

    .row-fluid .span9 {
        width: 74.46808510638297%;
        *width: 74.41489361702126%;
    }

    .row-fluid .span8 {
        width: 65.95744680851064%;
        *width: 65.90425531914893%;
    }

    .row-fluid .span7 {
        width: 57.44680851063829%;
        *width: 57.39361702127659%;
    }

    .row-fluid .span6 {
        width: 48.93617021276595%;
        *width: 48.88297872340425%;
    }

    .row-fluid .span5 {
        width: 40.42553191489362%;
        *width: 40.37234042553192%;
    }

    .row-fluid .span4 {
        width: 31.914893617021278%;
        *width: 31.861702127659576%;
    }

    .row-fluid .span3 {
        width: 23.404255319148934%;
        *width: 23.351063829787233%;
    }

    .row-fluid .span2 {
        width: 14.893617021276595%;
        *width: 14.840425531914894%;
    }

    .row-fluid .span1 {
        width: 6.382978723404255%;
        *width: 6.329787234042553%;
    }

ul.list {
    background: #fff;
}

    ul.list li {
        padding: 15px 10px;
        border-bottom: 1px solid #eee;
        position: relative;
    }

    ul.list li {
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        font-size: 14px;
    }

        ul.list li:last-child {
            border-bottom: 0;
        }

        ul.list li a {
            display: block;
            height: 20px;
                    text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
        }
/*----------------------------------------------------------------------------------- */
/*  Tables */
/*----------------------------------------------------------------------------------- */
.table {
    margin: 15px 0 0 0;
    width: 100%;
}

.layui-table-view {
    margin: 0;
}

.table .t-header {
    border: 1px solid #f4f5f8;
    border-bottom: 2px solid #f4f5f8;
    /*background-color: #fbfcfd;*/
    height: 40px;
}

.table tbody {
    color: #333333;
}

.table th {
    padding: 0 8px;
    vertical-align: middle;
    height: 39px;
    color: #333333;
    /*background-color: #fbfcfd;*/
    border: 1px solid #f4f5f8;
    table-layout: fixed;
}

.table thead > tr > th > a {
    text-decoration: none;
    color: #333333 !important;
    position: relative;
    display: block;
}

    .table thead > tr > th > a i {
        color: #dcdcdc;
        position: absolute;
        right: 8px;
        top: 3px;
    }

.table tbody td {
    padding: 0 8px;
    vertical-align: middle;
    cursor: pointer;
    height: 40px;
    border-top: 1px solid #f4f5f8;
    background-color: #fff;
    word-break: break-all;
    table-layout: fixed;
}

    .table tbody td:first-child .label {
        margin-left: 0;
    }

.table-center tbody td, .table-center thead td {
    text-align: center !important;
}

.table > thead > tr > th {
}

.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {
    vertical-align: middle;
}

.table tfoot td {
    height: 66px;
    padding: 0 5px;
    vertical-align: middle;
    border-top: 1px solid #f4f5f8;
}

.btn-icon.active, .btn-icon:active, .btn-icon:hover {
    color: #22b9ff;
    background: #f0f3ff;
    text-decoration: none
}

.btn-icon {
    cursor: pointer;
    height: 30px;
    width: 30px;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    color: #108cee;
}

.layui-table-col-special a {
    margin: 0px;
    text-decoration: none;
    cursor: pointer;
    padding: 0 3px;
    color: #108cee;
}
    .layui-table-col-special a:hover {
        opacity: 1;
    }

.table tbody > tr > td.manage, .table thead > tr > th.manage {
    width: 130px;
}

    .table tbody > tr > td.manage a {
        margin: 0px;
        text-decoration: none;
        cursor: pointer;
        padding: 0 3px;
        color: #36c6d3;
    }

        .table tbody > tr > td.manage a:last-child {
            color: #659be0;
        }

        .table tbody > tr > td.manage a:hover {
            opacity: 1;
        }

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
    background-color: #f7f8fa;
}

tr.selected {
    background-color: #f7f8fa;
}

.layui-laypage .layui-laypage-curr .layui-laypage-em {
    background: #108cee;
}




.cb, .clear{
	clear: both;
}
.relative{
	position: relative;
}
.alright {
    text-align: right !important;
}

.alcent {
    text-align: center !important;
}

.alleft {
    text-align: left !important;
}

.pad3 {
    padding: 3px;
}

.pad5 {
    padding: 5px;
}

.pad10 {
    padding: 10px;
}
.pad15 {
padding:10px 15px;
}


.input-date {
  width: 100px;
}

.input-mini {
  width: 60px;
}

.input-small {
  width: 90px;
}

.input-medium {
  width: 150px;
}

.input-large {
  width: 210px;
}

.input-xlarge {
  width: 270px;
}

.input-xxlarge {
  width: 550px;
}

.hidden {
  display: none;
}

.field-validation-error {
    color: #e7505a;
}
input.input-validation-error, textarea.input-validation-error {
    border: 1px solid #e7505a;
}

.layui-upload-img {
    width: 66px;
    height: 66px;
}
.layui-upload-list .layui-upload-img {
  margin-right: 10px;
  margin-bottom: 10px;
}
.layui-form-item {
    margin-bottom: 5px;
}

.layui-table-cell {
    word-break: break-all;
    white-space: normal;
}

/*----------------------------------------------------------------------------------- */
/* 搜索Table */
/*----------------------------------------------------------------------------------- */

.search-table {
    margin-top: -5px;
    width: 100%;
}

    .search-table tr {
        height: 40px;
    }

    .search-table td {
        padding: 3px 0;
    }

    .search-table h5 {
        display: inline-block;
        min-width: 80px;
        font-weight: normal;
        text-align: right;
        color: #999999;
        font-size: 14px;
    }

    .search-table label {
        margin-bottom: 0;
        vertical-align: middle;
    }

    /*.search-table .group label:first-child {
        margin-left: 0 !important;
    }*/
    .search-table .group label:last-child {
        margin-right: 0 !important;
    }

    .search-table select, .search-table input {
        margin-left: 0 !important;
    }

    .search-table input[type="checkbox"] {
        margin-right: 3px !important;
        margin-left: 6px !important;
    }

    .search-table .btn {
        /*margin-left: 3px !important;*/
        margin-right: 3px;
        padding: 5px 6px !important;
        margin-bottom: 5px !important;
        /*background: #ffffff;*/
        color: #666666;
    }

        .search-table .btn:last-child {
            margin-right: 0;
        }

        
.layui-table-tool {
    z-index: 58;
}


.max-line-2 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp:2;
  -webkit-box-orient: vertical;
}
.layui-upload-list .pic {
  width:70px;
  height:90px;
  display:inline-block;
  text-align:center;
}
.layui-date {
  width: 100px;
}